body {
    background-color : #aad284; 
    font-family : Verdana, Arial, Helvetica, sans-serif; 
    font-size : 10px; 
    line-height : 16px; 
    color : #333333; 
    margin : 0; 
    } 

a {
    color : #006633; 
    font-weight : bold; 
    text-decoration : none; 
    } 

a:hover {
    color : #006633; 
    font-weight : bold; 
    text-decoration : underline; 
    } 

#header {
    display: none;
    width : 100%; 
    background-color : #406020; 
    background-image : url('none'); 
    border-bottom : 1px solid #204000; 
    color : #ffffff; 
    text-align : right; 
    } 
    
.ProgressBar {
    width: 70%;
    height: 60px;
    } 

#header p {
    padding : 5px; 
    margin : 0; 
    } 

#header a {
    color : #ffffff; 
    text-decoration : underline; 
    font-weight : normal; 
    } 

#header a:hover {
    color : #ffffff; 
    text-decoration : none; 
    font-weight : normal; 
    } 

#subheader {
    background-color : #7f9966; 
    background-image : url('../images/header.jpg'); 
    background-repeat : no-repeat; 
    color : #3b5522; 
    border-top : 1px solid #9fbb88; 
    border-bottom : 1px solid #5d7744; 
    width : 100%; 
    text-align : left; 
    font-family : Trebuchet MS, Arial, Helvetica, sans-serif; 
    font-size : 2.5em; 
    letter-spacing : -1px; 
    height : 65px; 
    margin: 0 0 0 0;
    } 

#subheaderimg {
    display: none;
    background-color : #7f9966; 
    width : 100%; 
    height : 60px; 
    } 

#subheader p {
    padding : 20px; 
    margin : 0; 
    } 

#menu {
    background-color : #cacaaf; 
    border-top : 1px solid #ececcf; 
    border-bottom : 1px solid #a8a88d; 
    width : 100%; 
    text-align : left; 
    } 

#menu p {
    padding-top : 5px; 
    padding-bottom : 5px; 
    margin : 0; 
    } 

#menu a {
    background-color : #b1b18b; 
    border-top : 1px solid #ececcf; 
    border-left : 1px solid #ececcf; 
    border-bottom : 1px solid #86866b; 
    border-right : 1px solid #86866b; 
    height : 100%; 
    padding : 5px; 
    color : #ffffff; 
    font-weight : bold; 
    text-decoration : none; 
    }
    
#menu .returnBtn 
{
    background-color:white; 
    color : black; 
    border-top : 1px solid #9fbb88; 
    border-left : 1px solid #9fbb88; 
    border-bottom : 1px solid #5d7744; 
    border-right : 1px solid #5d7744
    }

#menu .returnBtn:hover {
    background-color : #CCCCCC; 
    color:black; 
    border-top : 1px solid #000000; 
    border-left : 1px solid #000000; 
    border-bottom : 1px solid #5d7744; 
    border-right : 1px solid #5d7744
    } 

#menu a:hover {
    background-color : #90906a; 
    border-top : 1px solid #606049; 
    border-left : 1px solid #606049; 
    border-bottom : 1px solid #a2a28c; 
    border-right : 1px solid #a2a28c; 
    height : 100%; 
    padding : 5px; 
    color : #ffffff; 
    font-weight : bold; 
    text-decoration : none; 
    } 

#container {
    width : 100%; 
    } 

#left_column {
    width : 15em; 
    float : left; 
    clear : left; 
    color : #ffffff; 
    } 

#left_column h1 {
    background-color : #ffffff; 
    font-size : 140%; 
    border-top : 1px solid #cccccc; 
    border-bottom : 1px solid #cccccc; 
    margin : 0; 
    color : #003300; 
    padding-left : 4px; 
    font-family : Trebuchet MS, Arial, Helvetica, sans-serif; 
    font-weight : normal; 
    } 

#left_column h5 {
    font-size : 12px; 
    line-height : 14px; 
    margin-top : 0; 
    margin-bottom : 2px; 
    padding : 0; 
    font-weight : bold; 
    color : #fff; 
    padding-left : 4px; 
    } 

#left_column a {
    line-height : 16px; 
    font-size: 14px;
    color : #006633; 
    text-decoration : none; 
    display : block; 
    padding-left : 5px; 
    border-top : 1px solid #aad284; 
    border-bottom : 1px solid #aad284; 
    } 

#left_column a:hover {
    line-height : 16px; 
    color : #ffffff; 
    text-decoration : none; 
    display : block; 
    background-color : #a3d175; 
    border-top : 1px solid #c5f397; 
    border-bottom : 1px solid #81b053; 
    padding-left : 5px; 
    } 

#left_column p {
    line-height : 20px; 
    padding : 5px; 
    } 

#right_column {
    background-color : #eff7e8; 
    text-align : justify; 
    margin : 0 0 0 15em; 
    padding-right : 20px; 
    padding-left : 20px; 
    padding-top : 10px; 
    padding-bottom : 0; 
    border-left : 1px solid #cccccc; 
    min-height : 100%; 
    } 

#right_column p {
    font-size : 12px; 
    line-height : 14px; 
    margin-top : 0; 
    margin-bottom : 2px; 
    padding : 0; 
    } 

#right_column h1 {
    background-color : #7f9966; 
    border-top : 1px solid #9fbb88; 
    border-left : 1px solid #9fbb88; 
    border-bottom : 1px solid #5d7744; 
    border-right : 1px solid #5d7744; 
    color : #ffffff; 
    margin: 0 0 0 0;
    padding: 5px; 
    font-size : 180%; 
    text-align: left;
    } 

#right_column h2 {
    font-size : 20px; 
    line-height : 24px; 
    margin-top : 0; 
    margin-bottom : 2px; 
    } 

#right_column h3 {
    font-size : 18px; 
    line-height : 22px; 
    margin-top : 0; 
    margin-bottom : 2px; 
    } 

#right_column h4 {
    font-size : 16px; 
    line-height : 20px; 
    margin-top : 0; 
    margin-bottom : 2px; 
    padding : 0; 
    } 

#right_column h5 {
    font-size : 14px; 
    line-height : 18px; 
    margin-top : 0; 
    margin-bottom : 2px; 
    padding : 0; 
    } 

#right_column h6 {
    font-size : 12px; 
    line-height : 16px; 
    margin-top : 0; 
    margin-bottom : 2px; 
    padding : 0; 
    } 

#right_contact {
    width : 160px;
    border-right : 2px solid #204000; 
    border-bottom : 2px solid #204000; 
    border-left : 2px solid #7f9966; 
    float : right; 
    padding: 0 5px 5px 5px; 
    margin : 0px 0 30px 15px; 
    background : #ffffff; 
    }

#right_data {
    width : 350px; 
    float : right; 
    padding: 0px; 
    margin : 47px 0px 0px 15px; 
    } 
    
#footer {
    background-color : #cacaaf; 
    border-top : 1px solid #ececcf; 
    border-bottom : 1px solid #a8a88d; 
    width : 100%; 
    text-align : right; 
    color : #ffffff; 
}

#footer .left {
  line-height: 1.45em;
  float: left;
  clear: left;
  padding : 5px; 
  padding-left : 10px;
  margin : 0; 
}

#footer .right {
  text-align: right;
  line-height: 1.45em;
  padding : 5px; 
  margin : 0; 
}

#footer a {
    color : #ffffff; 
    }  

.instruction {
    margin-top : -3px; 
    margin-bottom : 2px; 
    padding : 0;  
    font-style : italic; 
    text-align : right; 
    font-size: 10px;
    }

.list {
    font-style : italic; 
    text-align : right; 
    font-size: 12px;
    color: #666
    } 

.submitted {
 
    font-style : normal; 
    text-align : right; 
    font-size: 12px;
    }
    
.certified {
    font-weight: bold; 
    text-align : right; 
    font-size: 12px;
    } 

.hidden {
    display: none;
    } 
    
.error {
    font-size : 12px;
    color : Red;
    font-weight : bold;
    }
    
.lblText {
    font-size : 10px;
    font-style : italic;
    }

.hasNote {
    color : #FF0000;
    font-weight : bold;
    }
    
label {
    text-align : right; 
    width : 200px; 
    padding-right : 10px; 
    padding-left : 5px; 
    float : left; 
    margin-top : 3px; 
    } 

input {
    background-color : #ffffff; 
    border-bottom : 1px solid #9fbb88; 
    border-right : 1px solid #9fbb88; 
    border-top : 1px solid #5d7744; 
    border-left : 1px solid #5d7744; 
    color : #000000; 
    text-align : left; 
    margin-bottom : 5px; 
    clear : none; 
    } 

textarea {
    font-family : Verdana, Arial, Helvetica, sans-serif; 
    font-size : 12px; 
    behavior: url(include/maxlength.htc);
    }

textarea.prefill {
    background-color : #ccc; 
    border-bottom : 1px solid #9fbb88; 
    border-right : 1px solid #9fbb88; 
    border-top : 1px solid #5d7744; 
    border-left : 1px solid #5d7744; 
    color : #000000; 
    text-align : left;
    behavior: url(maxlength.htc);
    } 
    
input.prefill {
    background-color : #ccc; 
    border-bottom : 1px solid #9fbb88; 
    border-right : 1px solid #9fbb88; 
    border-top : 1px solid #5d7744; 
    border-left : 1px solid #5d7744; 
    color : #000000; 
    text-align : left;
    } 

input.trans {
    background-color : transparent; 
    border-bottom : 1px solid #9fbb88; 
    border-right : 1px solid #9fbb88; 
    border-top : 1px solid #5d7744; 
    border-left : 1px solid #5d7744; 
    color : #000000; 
    text-align : center; 
    margin: 5px; 
    clear : none; 
    } 
    
input.select {
    background-color : #ffffff; 
    border-bottom : 1px solid #9fbb88; 
    border-right : 1px solid #9fbb88; 
    border-top : 1px solid #5d7744; 
    border-left : 1px solid #5d7744; 
    color : #000000; 
    margin-bottom : 10px; 
    } 

input.checkbox {
    background-color : #ffffff; 
    border-bottom : 1px solid #9fbb88; 
    border-right : 1px solid #9fbb88; 
    border-top : 1px solid #5d7744; 
    border-left : 1px solid #5d7744; 
    color : #000000; 
    margin: 0px; 
    padding: 0px;
    } 

#loButton a  {
	color: #000000;
    font-family : sans-serif, Helvetica, Arial, Verdana; 
    font-size : 13px; 
	text-decoration: none;
	font-weight: normal;
	width: 44px;
	height: 12px;
	padding: 3px 5px;
    background-color : #ffffff; 
    border-bottom : 1px solid #9fbb88; 
    border-right : 1px solid #9fbb88; 
    border-top : 1px solid #5d7744; 
    border-left : 1px solid #5d7744;
    text-align : center;
    margin-right: 10px;
    margin-left: 5px	
}

#loButton a:hover {
	color: #000000;
    font-family : sans-serif, Helvetica, Arial, Verdana; 
    font-size : 13px; 
	text-decoration: none;
	font-weight: normal;
	width: 44px;
	height: 12px;
	padding: 3px 5px;
    background-color : #ffffff; 
    border-bottom : 1px solid #9fbb88; 
    border-right : 1px solid #9fbb88; 
    border-top : 1px solid #5d7744; 
    border-left : 1px solid #5d7744;
    text-align : center;
    margin-right: 10px;
    margin-left: 5px	
}

input.submit {
    background-color : #ffffff; 
    border-bottom : 1px solid #9fbb88; 
    border-right : 1px solid #9fbb88; 
    border-top : 1px solid #5d7744; 
    border-left : 1px solid #5d7744;
    text-align : center;
    margin-right: 10px;
    margin-left: 5px
    }
    
input.file {
    background-color : #ffffff; 
    border-bottom : 1px solid #9fbb88; 
    border-right : 1px solid #9fbb88; 
    border-top : 1px solid #5d7744; 
    border-left : 1px solid #5d7744;
    color : #000000; 
    margin-right: 10px;
    margin-left: 5px
    } 

input.lgsubmit {
    background-color : #ffffff; 
    border-bottom : 1px solid #9fbb88; 
    border-right : 1px solid #9fbb88; 
    border-top : 1px solid #5d7744; 
    border-left : 1px solid #5d7744; 
    color : #000000; 
    text-align : center; 
    font-size : 1.5em; 
    } 
    

input.disabled {
    background-color : #cccccc; 
    border: 1px solid #999; 
    color : #999999; 
    text-align : center;
    font-style: normal; 
    margin-right: 10px;
    margin-left: 5px
    } 
    
input.nomargin {
    background-color : #ffffff; 
    border-bottom : 1px solid #9fbb88; 
    border-right : 1px solid #9fbb88; 
    border-top : 1px solid #5d7744; 
    border-left : 1px solid #5d7744; 
    color : #000000; 
    text-align : center; 
    padding: 0;
    margin: 0;
    }
        
fieldset{
    border-top: 1px solid #7f9966;
    border-bottom: 1px solid #7f9966;
    border-right: 1px solid #7f9966;
    border-left: 1px solid #7f9966;
    width: 650px;
    font-size: 12px;
    padding-left:5px; 
    padding-right:5px; 
    padding-top:10px; 
    padding-bottom:10px
    }
    
legend{
    background: transparent;
    border-top: 1px solid #7f9966;
    border-bottom: 1px solid #7f9966;
    border-right: 0px solid #7f9966;
    border-left: 0px solid #7f9966; 
    padding: 2px 5px 2px 2px;
    font-size: 12px;
    font-weight: bold
    }

fieldset label{
    width: 230px;
    font-size: 12px
    padding-top: 4px; 
    padding-right: 10px; 
    padding-bottom: 2px; 
    padding-left: 5px; 
    margin-top: 3px
    }
    
table{
    text-align : left; 
    font-size: 12px;
    line-height : 14px; 
    float: none; 
    margin-bottom : 5px;
    width:  80%;
    padding-left: 10px; 
    } 

table.none{
}
    
table.summary{
    text-align : left; 
    font-size: 11px;
    line-height : 13px; 
    float: none; 
    margin-bottom : 15px;
    width:  95%;
    padding-left: 10px; 
    padding-bottom: 10px;
    } 

th {
    font-weight: bold;
    text-align : center;
    vertical-align: bottom;
    }

th.thleft {
    font-weight: bold;
    text-align : left;
    vertical-align: bottom;
    text-decoration: underline;
    }

td {
    text-align : right; 
    padding-right : 5px;
    border-bottom: 1px #ccc solid;
    }
    
td.center {
    text-align : center; 
    } 

td.left {
    text-align : left; 
    border-bottom: none;
    padding-left : 5px; 
    }
    
td.right {
    text-align : right; 
    border-bottom: none;
    padding-left : 5px; 
    }
    
td.small 
{
    font-size : 9px;
    text-align : center; 
    border-bottom: none;
    padding-left : 5px;  
    }
    
td.indent {
    text-align : left; 
    border-bottom: none;
    padding-left : 40px; 
    } 
    
td.noborder {
    text-align : right; 
    border-bottom: none;
    padding-left : 0;
    padding-right: 0;
    } 
td.tiny {
    font-size: .80em;
    text-align : left;
    border-bottom: none; 
    } 
ol {
    font-size : 12px; 
    line-height : 14px; 
    margin-top : 0; 
    margin-bottom : 2px; 
    padding : 0; 
    text-align: left;
    }
     
hr  {
    text-align: right; 
    width: 100%; 
    height: 2px; 
    color: #000; 
    border: none; 
    } /* For Internet Explorer */

HTML>BODY HR { 
    margin-right: 0; 
    width: 100%; 
    height: 2px; 
    background-color: #000; 
    border: none; 
    } /* For Gecko-based browsers */

HTML>BODY HR { 
    margin-right: 0; 
    width: 100%; 
    height: 2px; 
    background-color: #000; 
    border: 0px solid #F00;
    } /* For Opera and Gecko-based browsers */